# Marmoset Tracer-Injection [R01_0110]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0110**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0110|
|Group|Yamamori|
|Lab identifier|TT77|
|Region of injection|A45|
|Side of injection|left|
|Summary|A45 injection.  Small spread in A47L.  Weak tracer signals.  Projections to visual areas may suggest its position as FEF for small saccade.   |
|Known issues|Expression is low.  In particular, low expession in layer 6.   Potential interference of AAV-smFP constructs.|
|Age|6.7|
|Sex|F|
|Body weight (g)|386|
|Date of birth|20120719|
|Injection date|20190219|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 1.8 mm) 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|contra/MT|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5µl/5min x2 depths|
|&#x00A0;Tracer **4** |TET-smFP-myc (thy1-tTA 1/TRE-smFP-myc 1)x10e12 vg/ml|
|&#x00A0;Injection Site|AP=0, R=6.5|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.1 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **5** |TET-smFP-FLAG (thy1-tTA 1/TRE-smFP-FLAG 1)x10e12 vg/ml|
|&#x00A0;Injection Site|AP=0, R=4.3|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.1 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **6** |TET-smFP-HA (thy1-tTA 1/TRE-smFP-HA 1)x10e12 vg/ml|
|&#x00A0;Injection Site|AP=0, L=4.3|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.1 µl/5 min @ 0.7 mm|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
|[`c1_50mu`](c1_50mu)/||
|[`c3_50mu`](c3_50mu)/||
|[`Backlit_slices`](Backlit_slices)/||
|[`Nissl_slices`](Nissl_slices)/||
